*** Variables ***
${txt_mobile_no}    xpath=//*[@resource-id='mobile_no_input']
${txt_thai_id}    xpath=//*[@resource-id='thai_id_input']
${btn_login}    xpath=//*[@resource-id='login_button']
${txt_true_money_otp}    xpath=//*[@resource-id='otp_input']